.pagination {
   /* display: inline-block;
    position: relative;
    margin-top: -30px;
    text-align:right;
    width:100%;*/
}

.pagination a {
  /*  color: black;
    padding: 3px 9px;
    text-decoration: none;
    background-color:#ddd;
    border-radius:5px;
    margin:2px;*/
}

.pagination a.active {
  /*  background-color: #75B424;
    color: white;
    border-radius: 5px;*/
}

.pagination a:hover:not(.active) {
   /* background-color: #4CAF50;
    border-radius: 5px;*/
}

.pageSelected{
	background-color:#75B424!Important;
}

.pageNotSelected{
	background-color:#ddd!Important;
}

.m-pagination__link{
	margin-right:3px;
}

.noPadding td{
	padding-left:20px!IMPORTANT;
}

.menuItemIcon{
	margin-bottom:9px;
	font-size:30px; 
	max-height: 30px; 
	height: 30px; 
}


@media screen and (max-width: 1279px) {
  .menuItemIcon {
    margin-bottom:0px;
  }
   .o-navigation__menu-item{
  	float:none!Important;
  	margin-right: -3px!Important;
  }
  
   .o-navigation__logo{
  	position:relative;
  }	
  
  .liveStreamItm{
  		position: absolute !IMPORTANT;
    top: 100px!Important;
    width: 400px!Important;
    height: 228px!Important;
  }
  
  .fa-play{
  	margin-right:35px;
  }
}

@media screen and (max-width: 959px) {
  .menuItemIcon {
    visibility: hidden;
    clear: both;
    float: left;
    margin: -20px -25px 0px 0px;
    width: 28%;
    display: none;
  }
  
  .o-navigation__menu-item{
  	float:none!Important;
  	margin-right: -3px!Important;
  }
  
     .liveStreamItm2{
  	position: absolute !IMPORTANT;
    top: 100px!IMPORTANT;
    width: 355px!Important;
    height: 203px!Important;
  }
 
}


	.o-navigation__icons_1 li:last-of-type {
    	background: #dedede!Important;
  	}
 	.pagination_1 .pageSelected{
 	 	background: #dedede!Important;
 	}
 	
 	.dots_1 .active{
 		background: #dedede!Important;
 	}
 	
 	.a-sub-menu-trigger_1 span, .a-sub-menu-trigger_1 span:before{
 		background: #dedede!Important;
 	}
 	
 	.o-navigation__icons{
		z-index:4;
	}
 	
 	.o-navigation__icons li:last-of-type {
    	box-shadow: 0 0 10px 5px rgba(0,0,0,0.4);
  	}
  	
  	.o-navigation__menu-item--active 
  		.o-navigation__menu-link span i {
  		color:#fff!Important;
  	}
  	
  	.liveStreamItm{
  	display:none;

  	}